/*  GRID OF EIGHT  */
.span_8_of_8 {
	width: 100%;
}

.span_7_of_8 {
  	width: 87%;
}

.span_6_of_8 {
  	width: 74%;
}

.span_5_of_8 {
  	width: 61%;
}

.span_4_of_8 {
  	width: 48%;
}

.span_3_of_8 {
  	width: 35%;
}

.span_2_of_8 {
  	width: 22%;
}

.span_1_of_8 {
  	width: 9%;
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 800px) {
	.col { 
		margin: 1% 0 1% 0%;
	}
}

@media only screen and (max-width: 800px) {
	.span_8_of_8 {
		width: 100%; 
	}
	.span_7_of_8 {
		width: 100%; 
	}
	.span_6_of_8 {
		width: 100%; 
	}
	.span_5_of_8 {
		width: 100%; 
	}
	.span_4_of_8 {
		width: 100%; 
	}
	.span_3_of_8 {
		width: 100%; 
	}
	.span_2_of_8 {
		width: 100%; 
	}
	.span_1_of_8 {
		width: 100%;
	}
}